{
  "idConnectionErrorTitle": "حدث خطأ في الاتصال",
  "idConnectionErrorBody": "تعذر إنشاء اتصال بالإنترنت.\nالرجاء الاتصال بالإنترنت وإعادة تشغيل التطبيق.",
  "idOperatingSystemErrorTitle": "حدث خطأ في نظام التشغيل",
  "idOperatingSystemErrorBody": "هذا الإصدار من نظام التشغيل الخاص بك غير معتمد من قبل التطبيق.\nالرجاء التأكد من تحديث نظام التشغيل لديك بشكل كامل.",
  "idHostAlreadyOpen": "يتعذر بدء تشغيل Outlook.\nالرجاء إغلاق Outlook إذا كان قيد التشغيل بالفعل وحاول مرة أخرى.",
  "idFailedToInstallEdgeTitle": "حدث خطأ أثناء تثبيت وقت تشغيل Microsoft WebView2",
  "idFailedToInstallEdgeBody": "حدثت مشكلة أثناء تحديث WebView2 ويتعذر تشغيل Outlook. الرجاء الاتصال بالمسؤول الذي تتعامل معه.",
  "idPromptLaunchApp": "قد يكون الموقع {0} غير آمن، هل تريد المتابعة؟",
  "idPromptLaunchAppTitle": "إشعار أمان Outlook",
  "idPromptToInstallEdgeTitle": "يحتاج Microsoft Outlook إلى تحديث تبعية",
  "idPromptToInstallEdgeBody": "يتطلب Microsoft Outlook توفر الإصدار الأخير من WebView2 ويمكنه تثبيته نيابةً عنك. الرجاء تحديد 'سماح' عند مطالبتك بمنح المسؤول الإذن لتحديث التبعية. إذا كنت بحاجة إلى مساعدة، فاتصل بالمسؤول"
}